import React, { Children } from "react";
import {Button, Form, Input, InputNumber, Modal, Select} from "antd";


export default class FormModal extends React.Component {
    render() {
      return (
          <Modal
            destroyOnClose
            title={this.props.title}
            maskClosable={false}
            width={this.props.width}
            height={this.props.height}
            visible={this.props.visible}
            footer={null}
            onCancel={this.props.handleCancel}
          >
         {this.props.children}
          </Modal>
      );
    }
  }
